Subject: [JAGNUTS] SUNDAY !

From: "JAGNUTS" <[email-masked]>
Date: Thu, 9 Apr 2009 21:52:49 -0600

I was reminded on Sunday that I had inadvertently put down this Sunday's get
together at Starbucks rather than Melrose.  As it turns out, it was a
brilliant idea!  It is supposed to be nice; a perfect but somewhat late
start to the season.  Having said that, I won't be able to make it!  Can I
trouble someone to take photos and I'll (eventually) put them up on the
website.  Thanks.

Bob

http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm